Geschafft!

Hinweis

Fehler

Session expiration Your session is going to expireClick here to extend

Budget:

1.500 - 3.000

Geposted am

23.10.15 11:11

Kunde

Vis***

Die Angebotsphase ist beendet

Schreiben Sie ein ähnliches Projekt aus und erhalten Sie Angebote von Freelancern. Unverbindlich. Kostenlos. Schnell.

Jetzt ähnliches Projekt einstellen

Beschreibung:

Shopware Shop V4.3.2, mit folgenden Extras:

-Navileiste für Desktopansicht (Frontend) -3D-Bild Rotation in der Bildanzeige (Detailseite) -Video in der Bildanzeige (Detailseite) -Projektionsrechner (Detailseite) -Suchfilter (Listing) -Ekomi widget (Footer) -Facebook widget (Footer) -Hersteller Logos (Footer) -Commerzfinanz -Faxbestellung (PDF) -Herstellerdatenblatt -Eigenschaften Plus (Backend) -Attribute Plus (Backend) Siehe dazu auch die Screenshots des Shops, welcher Stand der Shop hat, so sollte alles nach dem Update auf 5.1 wieder so ohne Fehler laufen. Als Template ist das Conexco responisive Template angepasst worden. Hier möchten wir auf das Standard Responisve-Template von Shopware zurückgreifen. Es müsste nur festgestellt werden, welche Plugins nach dem Update nicht mehr laufen - diese müssen Schritt für Schritt angepasst werden, wenn nötig. Uns schwebt vor zuerst eine komplette Sicherung des Shops zu machen und auf einer Kopie das aktuelle Update auszuführen, um feststellen zu können, was zu tun ist. Dann stellt sich die Frage ob man das Conexco Template für die Version 5.1 verwendet, oder das Standard Responive Template von Shopware. Dann müssen die Plugins angepasst werden. Ein Hauptargument ist für uns das zügige Umsetzen des Projekts und bitten um eine klare Angabe zum frühesten Starttermin bis Fertigstellung. Gerne können wir Ihnen die Sonderanpassungen/ Erweiterungen bei einem persönlichen Telefongespräch zeigen. Für weitere Vorschläge und Verbesserungen sind wir ebenfalls sehr interessiert.